
.btn-primary {
  color: white;
  background-color: rgb(49, 55, 148);
  border-color: rgb(41, 49, 156)
}

.btn-primary:hover {
  color: white;
  background-color: rgb(67, 75, 182);
  border-color: rgb(41, 49, 156)
}

.btn-primary:focus,
.btn-primary.focus {
  box-shadow: 0 0 0 .2rem rgba(49, 55, 148, 0.5)
}

/**/
.btn-outline-primary {
  color: rgb(49, 55, 148);
  background-color: transparent;
  background-image: none;
  border-color: rgb(49, 55, 148)
}

.btn-outline-primary:hover {
  color: white;
  background-color: rgb(49, 55, 148);
  border-color: rgb(49, 55, 148)
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
  box-shadow: 0 0 0 .2rem rgba(49, 55, 148, 0.5)
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
  color: rgb(49, 55, 148);
  background-color: transparent
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
  color: white;
  background-color: rgb(49, 55, 148);
  border-color: rgb(49, 55, 148)
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgba(49, 55, 148, 0.5)
}

.nav-link {
  color: rgb(187, 154, 99);
}

.nav-link:hover {
  color: rgb(187, 154, 99);
}

.nav-link {
  color: rgb(187, 154, 99);
}
.breadcrumb{
  margin: 0%;
  background-color: white;
  border-radius: 0%;
}
.breadcrumb-item a{
  color: rgb(187, 154, 99);
}
.page-link{
  color: rgb(187, 154, 99);
}
.page-link:hover{
  color: rgb(187, 154, 99);
}
.list-group-item.active{
  background-color: rgb(49, 55, 148);
  border-color: rgb(49, 55, 148);
}
/*
.breadcrumb-item{
  color: rgb(187, 154, 99);
}
.breadcrumb .active a{
  color: red;
  font-size: 20rem;
  text-decoration: none;
}
/**/

@media only screen and (max-width: 600px) {
    #sch {
      width: fit-content;
    }
  }
  @media only screen and (min-width: 1000px) {
    #sch {
      width: 20rem;
    }
  }